/* --------------------------

2009年11月16日作成
トップページに追加
・グループ･宴会プラン
・新着情報
・お得プラン
・モバイルページへのプラン

-------------------------- */


.clear{clear:both;}


/* --------------------------

グループ･宴会プラン

-------------------------- */

#banner1{
width:690px;
height:90px;
margin:10px 14px 10px 15px;
background:url(../images/img_group.jpg) no-repeat;
display:block;
}

#banner1 a{ 
width:690px; 
height:90px;
display:block;
overflow:hidden;
text-indent: -9999px;
}

/*#banner1 a{ 
width:90px; 
height:16px;
display:block;
overflow:hidden;
text-indent: -9999px;
float:right;
margin:64px 11px 0 0;
}*/


/* --------------------------

新着・お得プラン

-------------------------- */

#box{
width:690px;
height:125px;
clear:both;
margin:0 14px 0 15px;
}

/* --新着情報-- */

#newsBox{ 
width:338px; 
height:125px;
margin:0 14px 0 0;
float:left;
background:url(../images/img_news.jpg) no-repeat;
}

#newsBox .toBlog{ 
width:88px; 
height:25px;
float:right;
margin:3px 5px 14px 0;
display:block;
overflow:hidden;
text-indent: -9999px;
}

#newsBox #newsArea{ 
width:295px;
height:80px;
clear:both;
margin:0 13px;
}

#newsBox #newsArea a{
font-size:70%;
text-decoration:none;
background:url(../images/img_ico1.gif) no-repeat left;
padding:0 0 0 16px;
margin:0 0 10px 0;}



#newsBox #newsArea .blogtext{ font-size:90%;} 

/* --お得プラン-- */

#planBox{ 
width:338px; 
height:93px;
padding:32px 0 0 0;
float:right;
font-size:70%;
background:url(../images/img_tokuten.jpg) no-repeat;
}

#planBox #planArea{ 
width:322px;
height:90px;
clear:both;
margin:0 8px;
}

#planBox #planArea .pic{ 
width:95px; 
height:67px; 
background:#EAEAEA;
margin:7px 0px 7px 0;
padding:3px 7px;
float:left;
} 

#planBox #planArea #right{
width:207px;
height:79px;
margin:5px 0;
float:right;
overflow:auto;
}

#planBox #planArea #right .planName{
font-size:120%;
color:#990000;
font-weight:bold;
margin:0 0 9px 0;
padding:0 0 9px 0;
border-bottom:dotted 1px #999999;
}

#planBox #planArea #right .planLink{
background:url(../images/img_ico1.gif) no-repeat 55% 50%;
padding:0 0 0 10px;
text-align:right;
}




/* --------------------------

モバイルバナー

-------------------------- */

#mobileBn{
width:328px;
height:79px;
margin:0 0 0 32px;
text-indent: -9999px;
background:url(../images/img_mobile.gif) no-repeat;
}